<?php

use FceskyUpload\drivers\LocalDriver;

return [
    'disks' => [
        'local' => [
            'driver' => LocalDriver::class, //上传类
            'save_dir' => env('fceskyupload.save_dir', 'd:\vod'), //上传保存路径
            'preview_dir' => env('fceskyupload.preview_dir', '/vod'), //预览目录
            'tmp_dir' => root_path('runtime' . DIRECTORY_SEPARATOR . 'tmp'),//临时目录
            'slice_first' => 0 //从第几片开始
        ],
        //继续添加其它仓库
    ], 'default' => [
        'disk' => 'local', //默认磁盘
        'extensions' => 'jpg,png,mp4', //后缀
        'mimeTypes' => 'image/*,video/*', //类型
        'middlewares' => [], //中间件数组
    ]
];
